<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{a6d7ebb3-90c5-4ff8-81c4-3c952ba63ca9}">
		<property name="name">
			<value>sim.flightmodel2.engines.N1_percent[0]</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{b9a6e45d-33e0-4b90-b945-4154eb1fa959}">
		<property name="maximum">
			<value>110</value>
		</property>
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
